## python-django-swapper 1.1.2

=== debian/changelog ===
python-django-swapper (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Jan 2021 09:44:01 -0500

python-django-swapper (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #977881).

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Dec 2020 17:24:57 +0100
