=== debian/control ===
Source: python-django-swapper
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.5.1
Homepage: https://github.com/wq/django-swappable-models/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-swapper
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-swapper.git
Rules-Requires-Root: no

Package: python3-django-swapper
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django Swappable Models (Python3 version)
 Swapper is an unofficial API for the undocumented but very powerful Django
 feature: swappable models. Swapper facilitates implementing arbitrary swappable
 models in your own reusable apps.
 .
 This package contains the Python 3 version of the library.
