=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/python-django-swapper-$1.tar.gz/ \
https://github.com/wq/django-swappable-models/releases \
/wq/django-swappable-models/archive/v?([\d\.]+)\.tar\.gz
