## python-django-swapper 1.3.0

=== debian/changelog ===
python-django-swapper (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Dec 2021 09:53:45 +0000

python-django-swapper (1.1.2-3) unstable; urgency=low

  * Update d/watch to work with github again.
  * Update project homepage URL.
  * Bump Standards-Version to 4.6.0.1.
  * Fix whitespace issue in d/changelog.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Oct 2021 18:01:04 +0000
