=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python3-django,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.5.1
-Homepage: https://github.com/wq/django-swappable-models/
+Standards-Version: 4.6.0.1
+Homepage: https://github.com/openwisp/django-swappable-models/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-swapper
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-swapper.git
 Rules-Requires-Root: no
