## python-django-swapper 1.4.0

=== debian/changelog ===
python-django-swapper (1.4.0-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch
  * New upstream version 1.4.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Mar 2025 21:56:27 +0100

python-django-swapper (1.3.0-2) unstable; urgency=medium

  * Team Upload
  * Also define DJANGO_SETTINGS_MODULE in d/rules (Closes: #1080230)
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 10 Sep 2024 07:52:28 +0200
