=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-swapper
export DJANGO_SETTINGS_MODULE=tests.settings

%:
	dh $@ --buildsystem=pybuild
