=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/python-django-swapper-$1.tar.gz/ \
https://github.com/openwisp/django-swappable-models/tags \
/openwisp/django-swappable-models/archive/refs/tags/v?([\d\.]+)\.tar\.gz
